@media(max-width: 575px){
	.hm_services .common_title {
		margin: 30px 0;
		font-size: 24px;
	}
    .caption{
        font-size: 33px;
        width: 100%;
        margin-bottom: 25px;
    }
	.booking_form textarea {
		height: 120px;
	}
	.booking_form span.wpcf7-form-control-wrap {
		margin-bottom: 15px;
	}
	.hm_services .row > div:last-child .service_wrap {
		margin-bottom: 0;
	}
	.head_centre {
		margin-bottom: 30px;
	}
	.caption .khalifah-script {
		margin-top: 12px;
		display: block;
	}
	.hm_about_content a {
		margin-top: 25px;
	}
	.head_centre .small_title {
		margin-bottom: 15px;
	}
	section#hm_about {
		padding-bottom: 0;
	}
	.contact_btn {
		text-align: left!important;
	}
	.common_btn02 {
		padding: 10px 15px;
		font-size: 15px;
		margin-top: 0;
	}
    .scroll_down {
        font-size: 14px;
        bottom: 20px;
        right: unset;
        left: 50%;
        transform: translate(-50%, 0%);
    }
.scroll_down span {
    width: 30px;
    height: 30px;
}
.scroll_down span img {
    width: 10px;
}
#banner {
    height: 400px;
}
.banner_caption {
    padding-top: 110px;
}
.hm_about_top {
    display: block;
}
.hm_about_img {
    min-width: 100%;
    height: unset;
    margin-bottom: 20px;
}
.head_centre .common_title {
    width: unset;
}
.common_title {
    font-size: 26px;
}
#booking .head_centre .common_title {
    width: unset;
}
.testi_wrap {
    width: unset;
        margin: 0px auto 0;
}
.testi_wrap p {
    font-size: 18px;
    line-height: 22px;
}
.testi_wrap span {
    font-size: 24px;
}
.small_title{
    font-size: 15px;
}
.small_title img {
    width: 10px;
}
.hm_about_content h4 {
    font-size: 26px;
    margin: 20px 0px 20px;
}
.hm_about_right{
    display: none;
}
.hm_about_bottom h5 {
    font-size: 22px;
}
.what_we_offer_img {
    height: 250px;
    margin-right: 0;
    margin-bottom: 20px;
}
.what_we_offer_details {
    margin-left: 0;
}
.what_we_offer_details h5 {
    font-size: 22px;
    margin-bottom: 20px;
}
.common_btn {
    font-size: 16px;
}
.common_btn img {
    width: 12px;
}
.service_wrap {
    margin-bottom: 20px;
}
.service_wrap h6 {
    font-size: 18px;
    margin: 10px 0px;
}
.package_image h6 {
    font-size: 22px;
    width: unset;
    padding: 25px;
}
.package_image {
    height: 300px;
}
.package {
    font-size: 18px;
}
.contact_input {
    padding: 15px 20px;
   
}
.contact_input::placeholder{
    font-size: 14px;
}
.common_padding_bottom {
    padding-bottom: 60px;
    padding-left: 10px;
    padding-right: 10px;
}
.common_padding_top {
    padding-top: 60px;
    padding-left: 10px;
    padding-right: 10px;
}
.why_choose_wrap_cnt {
    width: 80%;
}
.why_choose_wrap h6 {
    font-size: 18px;
	min-height: unset;
}
.why_choose_wrap p {
    width: 250px;
}
.why_choose_wrap {
    align-items: start;
    flex-direction: row-reverse;
}
.why_choose_wrap img {
    width: 40px;
}
footer {
    padding: 50px 10px 50px;
}
.quick_links a {
    font-size: 14px;
    margin-bottom: 0px;
    float: left;
    margin-right: 16px;
}
.ftr_title {
    font-size: 18px;
    margin-bottom: 20px;
}
.ftr_left {
    margin-bottom: 20px;
    border-bottom: 1px solid #ffffff33;
    padding-bottom: 20px;
}
.ftr_left p {
    font-size: 20px;
    width: 190px;
    line-height: 22px;
}
    .quick_links {
        margin-bottom: 20px;
        border-bottom: 1px solid #ffffff33;
        padding-bottom: 20px;
        display: inline-block;
        width: 100%;
    }
    .contact_links{
         margin-bottom: 20px;
        border-bottom: 1px solid #ffffff33;
        padding-bottom: 20px;
        display: inline-block;
        width: 100%;
    }
    .copyright {
    display: block;
    margin-top: 30px;
    text-align: center;
}
.contact_links a {
    font-size: 14px;
    margin-bottom: 15px;
}
.ftr_left a img {
    width: 150px;
}
.what_we_offer .nav-link {
    padding: 10px 10px;
    margin-bottom: 10px;
    font-size: 13px;
    float: left;
    margin-right: 5px;
}
.why_choose_left {
    padding-right: 0;
    padding-left: 0;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}
.why_choose_right {
    padding-left: 0;
    padding-right: 0;
}
.what_we_offer {
    padding: 0 10px;
}
}
@media (min-width: 576px) and (max-width: 767px){
	.hm_services .common_title {
    font-size: 24px;
    text-align: center;
    margin: 30px 0;
}
.caption {
    font-size: 34px;
    width: 300px;
}
.common_btn02 {
    padding: 10px 15px;
    font-size: 15px;
}
    .scroll_down {
        font-size: 14px;
        bottom: 20px;
        right: unset;
        left: 50%;
        transform: translate(-50%, 0%);
    }
.scroll_down span {
    width: 30px;
    height: 30px;
}
.scroll_down span img {
    width: 10px;
}
#banner {
    height: 400px;
}
.banner_caption {
    padding-top: 110px;
}
.hm_about_top {
    display: block;
}
.hm_about_img {
    min-width: 100%;
    height: unset;
    margin-bottom: 20px;
}
    .head_centre .common_title {
        width: 410px;
    }
    .service_img {
    height: 270px;
}
.common_title {
    font-size: 26px;
}
#booking .head_centre .common_title {
    width: unset;
}
.testi_wrap {
    width: unset;
        margin: 0px auto 0;
}
.testi_wrap p {
    font-size: 18px;
    line-height: 22px;
}
.testi_wrap span {
    font-size: 24px;
}
.small_title{
    font-size: 15px;
}
.small_title img {
    width: 10px;
}
.hm_about_content h4 {
    font-size: 26px;
    margin: 20px 0px 20px;
}
.hm_about_right{
    display: none;
}
.hm_about_bottom h5 {
    font-size: 22px;
}
    .what_we_offer_img {
        height: 350px;
        margin-right: 0;
        margin-bottom: 20px;
    }
.what_we_offer_details {
    margin-left: 0;
}
.what_we_offer_details h5 {
    font-size: 24px;
    margin-bottom: 20px;
}
.common_btn {
    font-size: 16px;
}
.common_btn img {
    width: 12px;
}
.service_wrap {
    margin-bottom: 20px;
}
.service_wrap h6 {
    font-size: 18px;
    margin: 10px 0px;
}
.package_image h6 {
    font-size: 22px;
    width: unset;
    padding: 25px;
}
.package_image {
    height: 300px;
}
.package {
    font-size: 18px;
}
.contact_input {
    padding: 15px 20px;
    margin-bottom: 20px;
}
.contact_input::placeholder{
    font-size: 14px;
}
.common_padding_bottom {
    padding-bottom: 60px;
    padding-left: 10px;
    padding-right: 10px;
}
.common_padding_top {
    padding-top: 60px;
    padding-left: 10px;
    padding-right: 10px;
}
.why_choose_wrap h6 {
    font-size: 18px;
}
    .why_choose_wrap p {
        width: 215px;
    }
.why_choose_wrap {
    align-items: start;
    flex-direction: row-reverse;
}
.why_choose_wrap img {
    width: 35px;
}
footer {
    padding: 50px 10px 50px;
}
.quick_links a {
    font-size: 14px;
    margin-bottom: 0px;
    float: left;
    margin-right: 16px;
}
.ftr_title {
    font-size: 18px;
    margin-bottom: 20px;
}
.ftr_left {
    margin-bottom: 20px;
    border-bottom: 1px solid #ffffff33;
    padding-bottom: 20px;
}
.ftr_left p {
    font-size: 20px;
    width: 190px;
    line-height: 22px;
}
    .quick_links {
        margin-bottom: 20px;
        border-bottom: 1px solid #ffffff33;
        padding-bottom: 20px;
        display: inline-block;
        width: 100%;
    }
    .contact_links{
         margin-bottom: 20px;
        border-bottom: 1px solid #ffffff33;
        padding-bottom: 20px;
        display: inline-block;
        width: 100%;
    }
    .copyright {
    display: block;
    margin-top: 30px;
    text-align: center;
}
.contact_links a {
    font-size: 14px;
    margin-bottom: 15px;
}
.ftr_left a img {
    width: 150px;
}
.what_we_offer .nav-link {
    padding: 10px 15px;
    margin-bottom: 10px;
    font-size: 15px;
    float: left;
    margin-right: 5px;
}
.why_choose_left {
    padding-right: 0;
    padding-left: 0;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}
.why_choose_right {
    padding-left: 0;
    padding-right: 0;
}
.what_we_offer {
    padding: 0 10px;
}
.why_choose .row {
    --bs-gutter-x: 20px;
}
.container, .container-sm {
        max-width: 600px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
	.hm_services .common_title {
    font-size: 24px;
    text-align: center;
}
    .caption {
        font-size: 52px;
        width: 460px;
    }
.scroll_down {
    font-size: 14px;
    bottom: 20px;
}
.scroll_down span {
    width: 30px;
    height: 30px;
}
.scroll_down span img {
    width: 10px;
}
#banner {
    height: 550px;
}
    .head_centre .common_title {
        width: 470px;
    }
    .service_img {
    height: 350px;
}
.common_title {
    font-size: 30px;
}
    #booking .head_centre .common_title {
        width: 500px;
    }
    .testi_wrap {
        width: 340px;
        margin: 0px auto 0;
    }
.testi_wrap p {
    font-size: 18px;
    line-height: 22px;
}
.testi_wrap span {
    font-size: 24px;
}
.small_title{
    font-size: 15px;
}
.small_title img {
    width: 10px;
}
.hm_about_content h4 {
    font-size: 26px;
    margin: 20px 0px 20px;
}
.hm_about_right{
    display: none;
}
.hm_about_bottom h5 {
    font-size: 22px;
}
    .what_we_offer_img {
        height: 350px;
        margin-right: 0;
        margin-bottom: 20px;
    }
.what_we_offer_details h5 {
    font-size: 24px;
    margin-bottom: 20px;
}
.common_btn {
    font-size: 16px;
}
.common_btn img {
    width: 12px;
}
.service_wrap {
    margin-bottom: 20px;
}
.service_wrap h6 {
    font-size: 18px;
    margin: 10px 0px;
}
.package_image h6 {
    font-size: 22px;
    width: unset;
    padding: 25px;
}
.package_image {
    height: 300px;
}
.package {
    font-size: 18px;
}
.contact_input {
    padding: 15px 20px;
    margin-bottom: 20px;
}
.contact_input::placeholder{
    font-size: 14px;
}
.common_padding_bottom {
    padding-bottom: 60px;
    padding-left: 10px;
    padding-right: 10px;
}
.common_padding_top {
    padding-top: 60px;
    padding-left: 10px;
    padding-right: 10px;
}
.why_choose_wrap h6 {
    font-size: 18px;
}
    .why_choose_wrap p {
        width: 270px;
    }
.why_choose_wrap {
    align-items: start;
    flex-direction: row-reverse;
}
.why_choose_wrap img {
    width: 35px;
}
footer {
    padding: 50px 10px 50px;
}
.ftr_title {
    font-size: 18px;
    margin-bottom: 20px;
}

.ftr_left p {
    font-size: 20px;
    width: 190px;
    line-height: 22px;
}
.social_links {
    margin-top: 30px;
}
.ftr_left a img {
    width: 150px;
}
.what_we_offer .nav-link {
    padding: 10px 15px;
    margin-bottom: 10px;
    font-size: 16px;
    float: left;
    margin-right: 5px;
}
.why_choose_left {
    padding-right: 0;
    padding-left: 0;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}
.why_choose_right {
    padding-left: 0;
    padding-right: 0;
}
.what_we_offer {
    padding: 0 10px;
}
.why_choose .row {
    --bs-gutter-x: 20px;
}
    .container, .container-sm {
        max-width: 750px;
    }
    .nav-link > a {
    padding: 0 15px;
    font-size: 15px;
}
.btn {
    font-size: 16px;
}
}


@media (min-width: 992px) and (max-width: 1200px){
	.hm_services .common_title {
    font-size: 26px;
    text-align: center;
}
    .container, .container-md, .container-sm {
        max-width: 880px;
    }
        .what_we_offer .nav-link {
        padding: 10px 15px;
        margin-bottom: 10px;
        font-size: 16px;
        float: left;
        margin-right: 5px;
    }
    .why_choose_left {
    padding-right: 0;
    padding-left: 0;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}
.common_title{
    font-size: 46px;
}
    .head_centre .common_title {
        width: 700px;
    }
    .service_img {
        height: 250px;
    }
.service_wrap {
    margin-bottom: 20px;
}
.social_links {
    margin-top: 30px;
}
.service_wrap h6 {
    font-size: 18px;
    margin: 10px 0px;
}
.package_image {
    height: 330px;
}
.package_image h6 {
    font-size: 22px;
    width: auto;
    padding: 25px;
}
.ftr_title {
    font-size: 18px;
}
.hm_about_content h4 {
    font-size: 30px;
}
.hm_about_right {
    margin-left: 20px;
    height: 100%;
}
}
@media (min-width: 992px) and (max-width: 1200px){
      .container, .container-md, .container-sm {
        max-width: 1000px;
    }
    .why_choose_right {
    width: 100%;
}
}
@media (min-width: 992px) {

}
@media (max-width: 991px) {

}
@media (min-width: 1199px) and (max-width: 1200px){

}
@media (min-width: 1200px) {
     .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1300px;
    }
}
@media (min-width: 1800px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1680px;
    }
}